<!DOCTYPE html>
<html lang="en">
<head>
    <script src="pro.js"> </script>
    <meta charset="UTF-8">
    <title>Document</title>
</head>
<body>
    <label>Ingrese nota 1 (10%)</label><input type="number" id="N1"><br><br>
    <label>Ingrese nota 2 (20%)</label><input type="number" id="N2"><br><br>
    <label>Ingrese nota 3 (50%)</label><input type="number" id="N3"><br><br>
    <label>Ingrese nota 4 (15%)</label><input type="number" id="N4"><br><br>
    <label>Ingrese nota 5 (5%) </label><input type="number" id="N5"><br><br>
    <input type="button" onclick="calcular()" id="resultado" value="Nota Final" >
    
</body>
</html>